<?xml version="1.0" encoding="utf-8"?>
<component size="973,289">
  <displayList>
    <image id="n1_pf31" name="n1" src="pf31s" fileName="new_img/shopx_03_bg.png" xy="0,0" size="972,283"/>
    <image id="n2_pf31" name="n2" src="112epik" fileName="img/60.png" pkg="pmf3wbji" xy="30,36" size="176,113" aspect="true"/>
    <component id="n5_pf31" name="progress_makeup" src="pf3110" fileName="com_new/progress_makeup.xml" xy="50,177">
      <ProgressBar value="100" max="100"/>
    </component>
    <text id="n6_pf31" name="text_progress" xy="68,173" size="395,52" fontSize="38" color="#fef5e4" align="center" vAlign="middle" autoSize="none" strokeColor="#13300a" strokeSize="3" text="100/300"/>
    <component id="n9_pf31" name="btn_makeup" src="x6ybc" fileName="com/btn_redeem.xml" xy="626,92" pivot="0.5,0.5" size="317,108">
      <Button title="Exchange"/>
    </component>
    <richtext id="n10_pf31" name="text_makeup" xy="219,30" size="392,123" fontSize="92" color="#fcfb50" autoSize="shrink" strokeColor="#a9590f" strokeSize="3" text="$500"/>
  </displayList>
</component>